Test - Task #5107

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing
Task # 5083 (Closed): KUBI PROD: Registration in environment
Task # 5106 (Rejected): KUBI PROD: Authentication and Authorization

KUBI PROD: Science Data access
2014-04-16 02:26 - Roger Dahl

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

2014-04-16

0%
0.00 hour

Description

Verify that Science Data has the correct read, write and updatePermissions permissions.
Verify that Science Data can be accessed only by users who have the required permissions.

History

#1 - 2015-01-15 19:06 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
